<?xml version="1.0" encoding="utf-8"?>
<rolemap>
  <permissions>
    <permission acquire="True"
                name="Plone Social: Add Microblog Status Update"
    >
      <role name="Manager" />
      <role name="Site Administrator" />
      <role name="Member" />
    </permission>
    <permission acquire="True"
                name="Plone Social: View Microblog Status Update"
    >
      <role name="Manager" />
      <role name="Site Administrator" />
      <role name="Member" />
    </permission>
    <permission acquire="True"
                name="Plone Social: Modify Own Microblog Status Update"
    >
      <role name="Manager" />
      <role name="Site Administrator" />
      <role name="Authenticated" />
    </permission>
    <permission acquire="True"
                name="Plone Social: Delete Own Microblog Status Update"
    >
      <role name="Manager" />
      <role name="Site Administrator" />
      <role name="Authenticated" />
    </permission>
    <permission acquire="True"
                name="Plone Social: Modify Microblog Status Update"
    >
      <role name="Manager" />
      <role name="Site Administrator" />
    </permission>
    <permission acquire="True"
                name="Plone Social: Delete Microblog Status Update"
    >
      <role name="Manager" />
      <role name="Site Administrator" />
    </permission>
  </permissions>
</rolemap>
